/* ECRAN DE CONNNEXION */

#divLogin
{
  	position:absolute;
	margin-top: -160px;
	margin-left: -250px;
	height:320px;
	width:500px;
	top:50%;
	left:50%;
	float:left;
	overflow:hidden;
}
#divLoginMain
{
	position:absolute;
	height:300px;
	width:500px;
	left:0px;
	top:0px;
}
#divLoginHeader
{
  	position:absolute;
  	height:96px;
	left:0px;
	top:0px;
	border-bottom:1px solid silver;
}
#divLoginBox
{
	background-color:white;
  	border:1px solid silver;
  	position:absolute;
	width:400px;
	left:50px;
	bottom:90px;
	height:120px;
}
#divLoginBox th
{
  	background-color:silver;
}

#divLoginFooter
{
	border:solid 1px #7e7e7e;
	background-color:white;
	width:500px;
	left:0px;
	bottom:0px;
	text-align:center;
  	position:absolute;
}
td.error
{
	color: red;
}
